a{color:#ffffff;font-weight:bold;text-decoration:none;}
a:hover{text-decoration:underline;}


h2{font-size:16pt;color:#ffffff}

span.selecteditem{font-weight:normal;font-size:12};

span.newstitle{font-weight:bold;}
span.newsby{color:#a0a0a0;}
span.newsby a{color:#a0a0a0;}
div.newstext{margin-left:10px};


td.button {font-size:14;font-family:tahoma;font-weight:normal;color:#ffffff;background:#000080;text-align:center;}
td.buttonselected {font-family:tahoma;font-size:14;font-weight:normal;color:#ffffff;background:#46526C;text-align:center;}

td.inbetween{font-size:14;font-family:tahoma;font-weight:normal;color:#ffffff;background:#E0E0E0;text-align:center;}
td.inbetween2{font-size:14;font-family:tahoma;font-weight:normal;color:#ffffff;background:#F8A070;text-align:center;}
td.inbetween3{font-size:14;font-family:tahoma;font-weight:normal;color:#ffffff;background:#46526C;text-align:center;}
td.inbetween4{font-size:14;font-family:tahoma;font-weight:normal;color:#ffffff;background:#243669;text-align:center;}

td.mainnews{font-size:14;font-family:tahoma;font-weight:normal;color:#000000;background:#FFFFFF;text-align:center;}
td.mainlink{font-size:14;font-family:tahoma;font-weight:normal;color:#FFFFFF;background:#46526C;text-align:right;}
td.mainend{font-size:14;font-family:tahoma;font-weight:normal;color:#FFFFFF;background:#000080;text-align:right;}

td.mainforum{font-size:14;font-family:tahoma;font-weight:normal;color:#000080;background:#00B1DD;text-align:center;}

td.forumtitle1{font-size:14;font-family:tahoma;font-weight:normal;color:#000080;background:#000000;text-align:left;}
td.forumtitle2{font-size:14;font-family:tahoma;font-weight:normal;color:#A8B8C6;background:#46526C;text-align:left;}
td.forumtitle3{font-size:12;font-family:tahoma;font-weight:normal;color:#FFFFFF;background:#000080;text-align:left;}
td.forumtitle4{font-size:14;font-family:tahoma;font-weight:normal;color:#FFFFFF;background:#F8A070;text-align:left;}

td.black{font-size:14;font-family:tahoma;font-weight:bold;color:#FFFFFF;background:#000000;text-align:center;}

td.newstitle{font-size:12;font-family:tahoma;font-weight:bold;color:#FFFFFF;background:#000080;text-align:center;}
td.linktitle{font-size:14;font-family:tahoma;font-weight:bold;color:#FFFFFF;background:#000080;text-align:center;}

td.footer{font-size:12;font-family:tahoma;font-weight:bold;color:#FFFFFF;background:#000080;text-align:center;}

td.mainbg{font-size:14;font-family:tahoma;font-weight:bold;color:#FFFFFF;background:#000080;text-align:center;}

body{scrollbar-face-color:#46526C;scrollbar-shadow-color:#46526C;scrollbar-highlight-color:#46526C;scrollbar-3dlight-color:#46526C;scrollbar-darkshadow-color:#46526Cf;scrollbar-track-color:#000080;scrollbar-arrow-color:#FFFFFF;}

